PS_SET_BORDER_COLOR(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_set_border_color — Sets color of border for annotations

SYNOPSIS

#include <pslib.h>

void PS_set_border_color(PSDoc *psdoc, float red, float green, float blue)

DESCRIPTION

Annotations like the starting points of links are surounded by
          a rectancle. This function sets the color of the border line.

SEE ALSO

PS_set_border_style(3), PS_set_border_dash(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.